/*a??a?¨a?§a?‘a??*/

body,
#monogatari h2,
#monogatari h3,
#monogatari h4,
#monogatari h5,
#monogatari p,
#monogatari img,
#monogatari div {
    margin: 0;
    padding: 0;
}

#monogatari blockquote,
q {
    quotes: none;
}

#monogatari blockquote:before,
#monogatari blockquote:after,
#monogatari q:before,
#monogatari q:after {
    content: '';
    content: none;
}

#monogatari .pbnone {
    padding-bottom: 0 !important;
}

#monogatari .mbnone {
    margin-bottom: 0 !important;
}

#monogatari {
    margin: 0 auto 0;
    background-color: #fff;
    color: #333;
    padding-bottom: 60px;
}

#monogatari .sp {
    display: none;
}

#monogatari .of {
    overflow: hidden;
}

#monogatari #contents {
    width: 760px;
    margin: 0 auto;
}

#monogatari .border {
    background: linear-gradient(transparent 80%, #FFE8AF 80%);
}

#monogatari .box01 {
    margin: 30px auto 50px;
     width: 760px; 
    /*a??a?≪a??a?￡a?|a?‰a?´*/
}

#monogatari .box02 {
    margin-bottom: 50px;
}

#monogatari .box02 p {
    font-size: 16px;
    line-height: 1.6;
    padding-bottom: 20px;
}

#monogatari .box02 .img {
    padding-bottom: 10px;
    text-align: center;
}

#monogatari .box02 .cap {
    font-size: 14px;
    color: #606060;
    padding-bottom: 20px;
}

#monogatari h3 {
    text-align: center;
    margin-bottom: 20px;
    /* margin-top: 15px; */
    /* margin-bottom: 30px; */
    /* margin-left: 30px; */
    /*a??a?≪a??a?￡a?|a?‰a?´*/
}

#monogatari h4 {
    padding-bottom: 10px;
    margin-bottom: 20px;
    border-bottom: 1px solid #333;
    color: #5C4016;
    font-size: 20px;
    line-height: 1.5;
    font-family: sans-serif;
    font-weight: 700;
    font-style: normal;
}

#monogatari .btn01 {
	margin-bottom: 80px;
}
	
#monogatari .btn01 .btnflex {
	display: flex;
	justify-content: center;
	gap: 80px;
	font-size: 1.6rem;
	font-weight: 500;
}
	
#monogatari .btn01 .btnflex span{
	border-bottom: 1px solid #333;
	padding-bottom: 0.3rem;
}

#monogatari .btn02 {
    text-align: center;
    margin-bottom: 30px;
	padding-top: 80px;
}

#monogatari .btn02 a {
    background-color: #333333;
    padding: 17px 64px;
    color: #fff;
    font-size: 16px;
    text-decoration: none;
	display: inline-flex;
    align-items: center;
    justify-content: center;
	margin-bottom: 20px;
}

#monogatari img.icon_coopkinki {
    height: 20px;
    width: auto;
    padding: 3px 2px;
}

#monogatari .icon_recipe {
    padding-right: 6px;
    height: auto;
    width: 20px;
}

#monogatari .box02 .cap2 {
    font-size: 14px;
    color: #606060;
    padding-bottom: 20px;
    text-align: left;
    display: inline-block;
    margin: 0px 10px;
    }
#monogatari img.icon_sanchoku {
    height: 19px;
    width: auto;
    padding: 4px 2px;
    }
#monogatari .cap img.icon_sanchoku {
    height: 16px;
    width: auto;
    }
#monogatari .box03 img.icon_sanchoku {
    height: 16px;
    width: auto;
    padding: 3px 3px;
    }
#monogatari img.icon_coop {
    height: 17px;
    width: auto;
    padding: 4px 2px;
    }
#monogatari img.icon_coop2 {
    height: 15px;
    width: auto;
    padding: 4px 2px;
    }
#monogatari img.icon_kcooppb {
    height: 20px;
    width: auto;
    padding: 3px 2px 0px;
    }
#monogatari .cap img.icon_kcooppb {
    height: 18px;
    width: auto;
    padding: 3px 2px 0px;
    }

/*レシピSTART*/


#monogatari p.til{
	font-size: 18px;
	color: #48361A;
	text-align: center;
	margin: 0 0 10px 0;
	font-weight: bold;
	}
	 
#monogatari .s_recipe ol{
	margin-bottom: 15px;
	}

#monogatari .s_recipe li{
    font-size: 14px;
    line-height: 2;
	}
	
#monogatari .let li{
	text-indent: -15px;
    padding-left: 15px;
    font-size: 14px;
    line-height: 1.7;
    margin-bottom: 10px;
	}
	
#monogatari .s_recipe p{
	}

#monogatari .s_recipe img{
	width: 20%;
	vertical-align: middle;
	}

#monogatari .s_recipe img.icon_sanchoku{
    height: 16px;
    width: auto;
    padding: 0px 2px 3px;
	}
	
#monogatari .s_recipe img.icon_coop{
	width: 7%;
    vertical-align: middle;
    height: inherit;
	margin-left: -2px;
	padding: 0px 3px 2px 0px;
}
#monogatari .s_recipe img.icon_kcooppb{
	width: 12%;
    vertical-align: middle;
    height: inherit;
	margin-left: -6px;
}
			
/*レシピEND*/


/*7-1START*/

#monogatari .maker {
    width: 55%;
    margin: 0 auto;
    padding: 50px 0 0px;
	}

#monogatari .maker02 img{
	text-align: center;
	margin-bottom: 20px;
}    
 
#monogatari .maker01, .maker02{
	text-align: center;
	margin-top: 30px;
}         
 
#monogatari img.icons{
	padding: 2px 4px;
    vertical-align: middle;
} 
 
#monogatari .box06 .imgth{
    display: flex;
} 	
#monogatari .box06{
    margin: 90px 0 70px;
}

#monogatari .box06 h5{
    text-align: center;
    margin-bottom: 36px;
}  	
	
#monogatari .box06 p.til{
    text-align: left;
} 	
	
#monogatari .box06 .rphoto{
    width: 50%;
} 

#monogatari .box06 .s_recipe {
    width: 50%;
}

#monogatari .box06 .let img{
    width: 11%;
}
#monogatari .box06 .let h6{
   margin: 20px 0 6px 0;
}

#monogatari .box06 .s_recipe h6{
    font-size: 16px;
    vertical-align: middle;
    margin-bottom: 6px;
        margin-top: 15px;
}

#monogatari .box06 .s_recipe span{
    vertical-align: middle;
}


/****************************************/
@media screen and (max-width:768px) {

    #monogatari {
        width: auto;
        margin: 0 auto;
        padding-bottom: 75px;
    }

    #monogatari .pc {
        display: none;
    }

    #monogatari .sp {
        display: block;
        margin: 0 auto;
    }

    #monogatari #contents {
        width: 94%;
        padding-left: 3%;
        padding-right: 3%;
    }

    #monogatari .box01 {
        margin: 10px auto 50px;
        width: auto;
    }

    #monogatari .box02 {
        margin-bottom: 50px;
    }

    #monogatari .box02 p {
        line-height: 1.5;
    }

    #monogatari .box02 img {
        width: 100%;
    }

    #monogatari .box02 .cap {
        font-size: 12px;
    }

    #monogatari h3 {
        margin-top: 0px;
        margin-bottom: 20px;
        margin-left: 0px;
    }

    #monogatari h4 {
        font-size: 18px;
        line-height: 1.6;
    }
	
	#monogatari .btn01 {
		margin-bottom: 70px;
	}
	
    #monogatari .btn01 .btnflex {
		display: flex;
		justify-content: center;
		gap: 50px;
		font-size: 1.4rem;
		font-weight: 500;
	}
	
	#monogatari .btn01 .btnflex span{
		border-bottom: 1px solid #333;
		padding-bottom: 0.3rem;
	}
	
	#monogatari .btn02 {
		width: 90%;
		margin: 0 auto 30px;
		line-height: 1.4;
		padding-top: 100px;
    }

    #monogatari .btn02 a {
		background-color: #333333;
		padding: 17px 20px;
		color: #fff;
		font-size: 16px;
		text-decoration: none;
		display: block;
		margin-bottom: 20px;
    }

    #monogatari img.icon_coopkinki {
        height: 20px;
        width: auto;
        padding: 3px 2px;
    }

    #monogatari .icon_recipe {
        padding-right: 6px;
        height: auto;
        width: 20px;
    }

#monogatari img.icon_sanchoku {
    height: 19px;
    width: auto;
    padding: 4px 2px;
    }
#monogatari .cap img.icon_sanchoku {
    height: 12px;
    width: auto;
    } 
#monogatari img.icon_coop {
    width: 8%;
    padding: 4px 2px;
    height: inherit;
    }
#monogatari img.icon_coop2 {
    width: 6%;
    padding: 4px 2px;
    height: inherit;
    }
#monogatari img.icon_kcooppb {
    width: 11%;
    padding: 4px 1px 0px;
    height: inherit;
    }
#monogatari .cap img.icon_kcooppb {
    width: 9%;
    padding: 2px 1px 0px;
    height: inherit;
    }
	
#monogatari .s_recipe p{
	font-size: 18px;
	}


/*7-1START*/
#monogatari .maker {
    width: auto;
    padding: 0;
}

#monogatari .maker img{
	width: 100%;
	}

#monogatari h3 img{
	width: 100%;
}

#monogatari .maker02 img{
	width: 100%;
	margin-bottom: 55px;

}    
         
/*7-1END*/
#monogatari .box06 .imgth{
    flex-direction: column;
}
#monogatari .box06 .rphoto{
    width: auto;
} 
#monogatari .box06 h5{
   margin-bottom: 20px;
} 

#monogatari .box06 p.til{
	margin-top: 10px;
}

#monogatari .box06 .let img {
    width: 22%;
}

#monogatari img.icons{
	width: 30px;
	}
	
#monogatari .box06 p.time{
	font-size: 14px;
	}

#monogatari .box06 .s_recipe {
    width: auto;

}

 }